{% extends "dashboard/dashboard_content.html" %}


{% block rightPane %}
    <div class="x_panel">
        <div class="x_title">
            <h2>
                <i class="fa fa-user"></i>
                Disable bonafide formats
            </h2>
            <div class="clearfix"></div>
        </div>
        <div class="x_content">
            <div class="row">
            <button class="btn btn-primary"
                                            onclick="location.href='{% url 'view_bonafide_formats' %}'">
                                        View Formats
                                    </button>
            <button class="btn btn-primary"
                                            onclick="location.href='{% url 'add_bonafide_formats' %}'">
                                        Add Format
                                    </button>
                <div class="col-md-12 col-sm-12 col-xs-12">
                    
                 <h2>Disabled formats are those formats which are not in current use</h2>
  
               <table class="table table-hover table-striped">
                    <thead><tr>
                    <th>S.No</th>
                    <th>Reason</th>
                    <th>Description</th>
                    <th>MaxAmount</th>
                    <th>Staffs</th>
                    <th>Changing Status</th>
                    </tr></thead>
                    <tbody>
                    <form action="" method="post" class="form-horizontal">{% csrf_token %}
                    {% for inst in lists %}
                    <tr><th>{{forloop.counter}}</th>
                    <th>{{inst.reason}}</th>
                    <th>{{inst.description}}</th>
                    <th>{{inst.max_amnt}}</th>
                    <th>{{inst.typeOfTrack.staffs}}</th>
                    <th>{% if inst.disabled %}Enable?{% else %}Disable?{% endif %}<input type="checkbox" name="change1" value="{{inst.pk}}"></th>
                    </tr>
                    {% endfor %}
                    </tbody></table>
                    <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-5">
                            <button type="button" class="btn1 btn1-success"
                                    data-toggle="modal" data-target="#myModal">Change Selected formats
                            </button>
                        <div class="modal" id="myModal" tabindex="-1" role="dialog"
                                 aria-labelledby="myModalLabel1" aria-hidden="true">
                                <div class="modal-dialog" role="document">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">&times;</span>
                                            </button>
                                            <h4 class="modal-title" id="myModalLabel1">Confirmation</h4>
                                        </div>
                                        <div class="modal-body">
                                            <h4>
                                                Are you sure?
                                            </h4>
                                        </div>
                                        <div class="modal-footer">
                                            <button type="button" class="btn1 btn1-secondary" data-dismiss="modal">Close
                                            </button>
                                            <button type="submit" name="create" class="btn1 btn-dark-green">Change</button>
                                        </div>
                                    </div>
                                </div>
                            </div>

                    </form>
                    


                 


              </div>        
            </div>
        </div>
    </div>

{% endblock %}
